@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Modern+Antiqua);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
	margin: 0;
	padding: 0;
	color: #666;
}
address,caption,cite,code,dfn,em,strong,th,var{
	font-style: normal;
	font-size: 16px;
	color: #000;
}
ul{
	list-style: none;
	font-size: 18px;
	font-family: "Lucida Console", Monaco, monospace;
}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font: 18px/1 'Noto Sans JP', Arial, Verdana, 游ゴシック, YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background: #fff;
}
body1{
color:#555;
font:12px verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;
background:#fff;
-webkit-text-size-adjust:100%;
}
a{
	color: #0066ff;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}


/* ヘッダー
------------------------------------------------------------*/
#mainnav a{
	color: #000;
	font-family: 'Modern Antiqua', 'Noto Sans JP',serif;
	font-size: 16px;
}


/* フッター
------------------------------------------------------------*/
#footer{
	clear: both;
	padding: 50px 10px 50px 0;
	text-align: center;
	font-size: 12px;
}


/* 共通
------------------------------------------------------------*/
h1, h2{
	font-family: 'Modern Antiqua', 'Noto Sans JP',serif;
}

img{
	max-width: 100%;
	height: auto;
	background-image: url(../images/1atsumi.png);
}

section{
  clear: both;
}

section h2{
	width: 60%;
	margin: 70px auto;
	font-size: 30px;
	font-weight: normal;
	text-align: center;
}

section h2 span {
	padding-bottom: 20px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
	color: #F90;
}

.inner{
	width: 100%;
	margin: 0;
	padding-left: 10%;
}
.inner1{
	width: 100%;
	margin: 0;
	padding-left: %;
}

#sec03 .inner, #sec04 .inner{
	border-bottom: 1px solid #a0a0a0;
}

.innerS{
	width: 90%;
	padding-bottom: 80px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	line-height: 30px;
}


/* SEC02 HISTORY
------------------------------------------------------------*/
#sec02{
	padding: 0 !important;
}





/* SEC03 GALLERY
------------------------------------------------------------*/
.col4 .img{
	margin: 0 auto;
}

#gallery{
	overflow: hidden;
}

#gallery li{
	float: left;
	width: 25%;
	line-height: 0;
}

#gallery li.half{
	float: left;
	width: 50%;
	line-height: 0;
}

#gallery li.full{
	width: 100%;
}


#gallery img{
	display: block;
	width: 100%;
	height: auto;
}



/* SEC04 MOVIE
------------------------------------------------------------*/
#sec04{
	padding-bottom: 0 !important;
}

.article{
	clear: both;
	overflow: hidden;
	padding-bottom: 50px;
}

.article img{
	float: left;
	margin: 5px 20px 20px;
}

.article p{
	margin-bottom: 20px;
}



/* SEC05 DOWNLOAD
------------------------------------------------------------*/
#sec05 p{
	margin-bottom: 5px;
}

.col2 li{
	display: inline-block;
	width: 100%;
  margin: 20px 0;
}

#map{
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
	z-index: 0;
}

#map iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	border: 0;
}



/* RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (min-width: 800px){
	body{
	font-size: 14px;
	}
	
	#wrapper{
		width: 100%;
	}
	
	#content{
	width: 60%;
	float: right;
	}
	
	#content1{
	width: 80%;
	float: right;
	}
	
	#sidebar{
	width: 14%;
	position: fixed;
	top: 0;
	right: auto;
	background: #fff;
	float: left;
	clear: left;
	left: 3%;
	}
	
	#sidebar2{
	width: 23%;
	position: fixed;
	top: 0;
	right: auto;
	background: #fff;
	float: left;
	clear: left;
	left: 17%;
	}
	
  a#menu{
		display:none;
	}	

	.panel{
		display:block !important;
	}
	
	#sidebar h1{
		padding: 30px 0;
	}

	#mainnav li{
	font-size: 18px;
	padding: 10px 0;
	}
	
	#sns{
		margin-top: 50px;
	}
	
	#sns li{
		display: inline-block;
		padding-right: 10px;
	}

	#sns a:hover img{
		opacity: .8;
	}
	
	/* SEC03 BRAND
	-----------------*/
	.col4{
	text-align: center;
	font-size: 18px;
	}

	.col4 li{
		display: inline-block;
		width: 18%;
		padding: 0 3%;
		vertical-align: top;
		text-align: left;
	}
	
	#map iframe{
		height: 200px !important;
  }
	
  #footer{
		padding: 30px 10px 70px 0;
	}
}


@media only screen and (min-width: 641px){
	.col2 li{
		width: 80%;
		vertical-align: top;
	}
	.col2 li:first-child{
		width: 35%;
		padding-right: 4%;
	}
}

@media only screen and (max-width: 640px){
	.innerS{
		width: 94%;
		padding-bottom: 30px;
	}
	#gallery li{
		float: none;
		width: 100%;
	}
	.article img{
		float: none;
		display: block;
		margin: 0 auto 20px;
	}
	#map iframe{
		width: 96% !important;
		left: 2%;
	}
}

@media only screen and (max-width: 799px){
	#sidebar{
		position: fixed;
		width: 100%;
		z-index:500;
	}
	
	#sidebarWrap{
		position: relative;
		width: 100%;
		height: 60px;
		background: #fff;
		border-bottom: 1px solid #ccc;
	}
	
	#sidebar h1{
		text-align: center;
		padding-top: 15px;
	}
	
	#sidebar h1 img{
		width: auto !important;
		max-height: 25px;
	}
	
  a#menu{
  	display: inline-block;
  	position: relative;
  	width: 40px;
  	height: 40px;
  	margin: 10px;
	}

	#menuBtn{
  	display: block;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	width: 18px;
  	height: 2px;
  	margin: -1px 0 0 -7px;
  	background: #000;
  	transition: .2s;
	}

	#menuBtn:before, #menuBtn:after{
  	display: block;
  	content: "";
  	position: absolute;
  	top: 50%;
  	left: 0;
  	width: 18px;
  	height: 2px;
  	background: #000;
  	transition: .3s;
	}

	#menuBtn:before{
  	margin-top: -7px;
	}

	#menuBtn:after{
  	margin-top: 5px;
	}

	a#menu .close{
  	background: transparent;
	}

	a#menu .close:before, a#menu .close:after{
  	margin-top: 0;
	}

	a#menu .close:before{
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
	}

	a#menu .close:after{
  	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
	}

	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: -10px;
		z-index: 100;
	}

	#mainnav{
		position: absolute;
		top: 0;
		width: 100%;
		text-align: right;
	}

	#mainnav ul{
		border-bottom: 1px solid #ccc;
		background: #fff;
		text-align: left;
	}

	#mainnav li a{
		position: relative;
		display: block;
		padding: 15px 25px;
		border-bottom: 1px solid #ccc;
		color: #000;
		font-weight: 400;
	}
	#mainnav li a:before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #000;
		border-right: solid 2px #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#mainnav #sns li{
		display: inline-block;
	}
	#mainnav #sns li a{
		position: relative;
		display: inline-block;
		padding: 15px 10px 0;
		border: 0;
	}
	#mainnav #sns li a:before{
		border: 0;
	}
	.col4 li{
		margin: 0 auto 50px;
		display: block;
		text-align: center;
	}
	section h2{
		margin: 55px auto;
	}
}
#wrapper #content #sec01 .innerS div {
	font-size: 16px;
	line-height: 25px;
}


/* :::::: slide :::::: 
参考ページhttps://lopan.jp/css-animation-slideshow/ */

.slideshow {
	position: relative;
	overflow: hidden;
}

/* :::::: slideContents :::::: */
.slideContents {
	position: relative;
	background: lightSeaGreen;
	text-align: center;
	-webkit-user-select: none;
	user-select: none;
	background-color: #FFFFFF;
}
.slideContents section {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.slideContents section img {
	max-width: 100%;
	padding: 0 50px;
	box-sizing: border-box;
	vertical-align: middle;
}

/* :::::: mechanism :::::: */
.slideContents #slide1 {
	position: relative;
}

/* :::::: スライド４個の場合 :::::: */
.slideContents section {
	animation: autoplay 24s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}
@keyframes autoplay {
	0%, 21%, 100% { transform: none; }
	25% { transform: translateX(-100%); }
	25.001%, 96% { transform: translateX(100%); }
}
.slideContents #slide1 { animation-delay: 0s; }
.slideContents #slide2 { animation-delay: -18s; }
.slideContents #slide3 { animation-delay: -12s; }
.slideContents #slide4 { animation-delay: -6s; }


/* :::::: スライド５個の場合  
.slideContents section {
	animation: autoplay 30s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}
@keyframes autoplay {
	0%, 16%, 100% { transform: none; }
	20% { transform: translateX(-100%); }
	20.001%, 96% { transform: translateX(100%); }
}
.slideContents #slide1 { animation-delay: 0s; }
.slideContents #slide2 { animation-delay: -24s; }
.slideContents #slide3 { animation-delay: -18s; }
.slideContents #slide4 { animation-delay: -12s; }
.slideContents #slide5 { animation-delay: -6s; }

::::::*/

/* :::::: スライド６個の場合 
.slideContents section {
	animation: autoplay 36s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}
@keyframes autoplay {
	0%, 12.5%, 100% { transform: none; }
	16.5% { transform: translateX(-100%); }
	16.501%, 96% { transform: translateX(100%); }
}
.slideContents #slide1 { animation-delay: 0s; }
.slideContents #slide2 { animation-delay: -30s; }
.slideContents #slide3 { animation-delay: -24s; }
.slideContents #slide4 { animation-delay: -18s; }
.slideContents #slide5 { animation-delay: -12s; }
.slideContents #slide6 { animation-delay: -6s; }

::::::*/ 



video{
  background: #000000;
}
